libqglviewer v 2.3.1

Asked by NakedNous on 2008-10-05

Any plans to include version 2.3.1 of libqglviewer in Intrepid? This version looks quite neat and I'm just compiled it using hardy without trouble.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libqglviewer Edit question
Assignee:
No assignee Edit question
Last query:
2008-10-05
Last reply:
2008-10-06
Gord Allott (gordallott) said : #1

intrepid will include version 2.2.6 of libqglviewer - you may have to wait for 9.04 for 2.3.1 (unless you compile it yourself)

Bhavani Shankar (bhavi) said : #2

Since beta is already released new upstream versions will not be acepted and you have to wait for the next ubuntu release...

Or try a shot at packaging it and uploading it to your PPA

https://wiki.ubuntu.com/PackagingGuide/Complete

http://ubuntuforums.org/showthread.php?t=929498

Regards

Can you help with this problem?

Provide an answer of your own, or ask NakedNous for more information if necessary.

To post a message you must log in.